@media screen and (max-width: 1500px){

	.container-fluid,.header{
		width: 90%;
	}

	h2.sectie-subtitel,h2.sectie-titel{
		font-size: 32px;
	}

	/* == HEADER == */

	.menu-desktop{
		width: 65%;
	}

	.action-button{
		width: 20%;
	}

	.menubalk{
		padding: 24px 15px;
	}

	.menu-desktop ul li a{
		line-height: 40px;
		font-size: 18px;
	}

	.menu-desktop ul li .sub-icon {
		bottom: -20px;
	}

	.header-container{
		width: 70%;
	}

	/*== RUIMTE HEADER ==*/

	.owl-thumbs{
		/*bottom: 210px;*/
		max-width: 270px;
		max-height: 350px;
		overflow: hidden;
	}

	
	.owl-thumb-item{
		float: left;
		margin-bottom: 10px;
	}

	.owl-thumb-item:nth-child(odd){
		margin-right: 10px;
	}

	.snel-links{
		right: 0;
	}

	/*== KENMERKEN ==*/

	.kenmerk-box{
		padding: 20px;
	}

	.kenmerk-titel{
		font-size: 28px;
	}

	.kenmerk-desc{
		font-size: 16px;
	}


	/*== PROCEDURE ==*/

	.procedure-icon{
		font-size: 50px;
	}

	.procedure-icon i{
		margin-top: 150%;
		transform: translateY(-80%);
	}

	.procedure-content{
		padding: 30px 20px 30px 20px;
	}


	/*== REAGEREN ==*/

	/*.locatie-overzicht .col-md-7{
		width: 50%;
	}

	.locatie-overzicht .col-md-4{
		width: 40%;
	}*/

	.info-melding{
		font-size: 14px;
	}

	/*== OVERIG AANBOD ==*/

	.aanbod-titel{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.aanbod-grootte,.aanbod-beschikbaar{
		width: 47%;
	}

	.aanbod-box .favoriet-button{
		width: 40px;
		height: 40px;
		line-height: 42px;
	}

	/*== FOOTER ==*/

	.footer a{
		font-size: 14px;
	}

}

@media screen and (max-width: 1440px){

	/* == HEADER == */

	.header .account-links {
		width:35%;
	}

	.header .menu-desktop {
		width:50%;
	}

	.header .logo {
		width:10.5%;
	}

	.header-vervolg .menubalk {
		width:89%;
	}

	.header-vervolg .logo {
		width:10.8%;
	}

	.header-vervolg .menu-desktop {
		width:55%;
	}

	.action-button {
		width:15%;
	}

	.account-links ul li a{
		font-size:18px;
	}

	.menu-desktop ul li:hover ul {
		margin-top:34px;
	}

	/* == MIJN ACCOUNT == */

	.verwijder-favoriet, .verwijder-reactie {
		top:80%;
	}

	/* == TEAM == */

	.team .medewerker-email-tekst {
		display: none;
	}

	/* SINGLE KAMER */

	.kamer-video-popup {
		width:60%;
	}

}

@media screen and (max-width: 1280px){

	/* == HEADER == */
	.header .account-links,.account-links {
		width:24%;
	}

	.action-button {
		width:20%;
	}

	/* == ZOEKEN */

	.header-zoekfunctie input[type="text"], .header-zoekfunctie select{
		width: 37%;
	}


	.menu-desktop ul li:hover ul {
		margin-top:10px;
	}

	/* CONTACTBLOK */

	.contactblok .contact-naam, .contactblok .contact-titel {
		font-size:17px;
	}

	.contactblok-button a {
		font-size:15px;
	}

	.contact-foto{
		width: 35%;
		background-size: cover!important;
	}
	.contact-info{
		width: 65%;
	}

	/* == PDP == */
	.snel-links{
		bottom: -16px;
	}

	.social-icoon{
		margin-right: 15px;
	}

	/* == TEAM ==*/
	/*.team .col-md-2{
		width: 22%;
	}*/

}

@media screen and (max-width: 1024px){

	/* == GEGEVENS WIJZIGEN == */

	.gegevens-box input[type="radio"] {
		margin-right:10px;
	}

	/* == MOBIEL NAV == */

	.header-vervolg, .placeholder, .header {
		display: none;
	}

	.mobiel-topnav-placeholder {
		height:50px;
	}

	.mobiel-topnav {
		display:block;
		z-index:9999999;
		position: fixed;
		height:50px;
		width:auto;
		top:0;
		left:0;
		background:#0f3553;
	}

	.mobiel-topnav figure {
		float:left;
		height:100%;
	}

	.mobiel-topnav figure img {
		height:100%;
		width:auto;
	}

	.mobiel-bottomnav {
		display:block;
		z-index:999999;
		position: fixed;
		bottom:0;
		left:0;
		height:50px;
		width:100vw;
		background:#0f3553;
	}

	.mobiel-bottomnav-links, .mobiel-bottomnav-rechts {
		height:100%;
		width:auto;
		display:inline-block;
	}

	.mobiel-bottomnav-rechts {
		float:right;
	}

	.mobiel-bottomnav-rechts ul {
		float:right;
	}

	.mobiel-bottomnav ul {
		height:100%;
		list-style-type:none;
		font-size:24px;
	}

	.mobiel-bottomnav ul li {
		float:left;
		height:100%;
		padding-left:25px;
		padding-right:25px;
	}

	.mobiel-bottomnav ul li i {
		line-height:50px;
	}

	.mobiel-bottomnav ul li a, .mobiel-bottomnav ul {
		color:#fff;
	}

	.responsive-switch {
		margin-top:30px;
		padding-top:15px;
		border-top:1px solid #fff;
	}

	.responsive-switch a {
		font-size:25px!important;
	}

	/* == HOME PARTICULIER / ZAKELIJK == */

	.contactblok .contact-foto, .contactblok .contact-info{
		width:100%;
	}

	.procedure-icon i {
		transform: translateY(-50%);
		top:20%;
		position: relative;
	}

	.header-zoekfunctie input[type="submit"] {
		padding:10px;
	}

	.header-zoekfunctie-checkboxes label {
		margin-right:10px;
	}

	.social-wibeco a {
		font-size:15px;
		margin-left:10px;
	}

	/* == FILTER POPUP == */

	.filter-popup {
		display:block;
		position: fixed;
		/*top:200%;*/
		top:200%;
		left:0;
		width:100%;
		height:100%;
		background:#0f3553;  
		z-index: 99999999;
    	transition: all 300ms ease-in-out;
    	-moz-transition: all 300ms ease-in-out;
    	-webkit-transition: all 300ms ease-in-out;
    	color:#fff;
    	padding-top:10vh;
    	padding-bottom:30px;
    	overflow-y:scroll;
	}

	.filter-popup.open{
		top: 0!important;
	}

	.filter-popup ul {
		margin-top:30px;
	}

	.filter-popup label {
		color:#fff!important;
		font-size:15px!important;
	}

	.filter-prijs .range-slider-label {
		width:19%;
	}

	.filter-popup-sluiten {
		position: absolute;
		top:20px;
		right:20px;
		font-size:30px;
	}

	.filter-popup .filter-dropdown h5 {
		font-size:30px!important;
	}

	.filter-button {
		position: relative;
    	top: 50%;
    	transform: translateY(25%);
	}

	.filter-button a {
		padding:10px;
	}

	.toon-resultaten-button {
		width:100%;
		text-align: center;
		margin-top:20px;
		background:#ea6113;
		padding:15px;
		border-radius:5px;
	}

	.toon-resultaten-button a{
		color:#fff!important;
		font-weight:700;
	}

	.toon-resultaten-button .aantal-beschikbaar {
		color:#fff!important;
	}

	/* SINGLE RUIMTE */

	.kenmerk-titel {
		font-size:25px;
	}

	/* CORONA POPUP */

	.corona-popup {
		width:50%;
	}

	/* SINGLE KAMER */

	.kamer-video-popup {
		width:80%;
	}

}

/* *** IPAD PRO *** */

@media screen and (min-device-width: 769px) and (max-device-width: 1024px) { 

	.contactgegevens-sidebar {
		display:none;
	}

	/* TEAM */

    .team .col-md-2 {
    	width:25.666667%;
    }

    .technische-dienst {
    	width:50%;
    }

    /* WENSENLIJST WIJZIGEN */

    .gegevens-box input[type="checkbox"] {
    	margin-right:15px;
    }

    /* PARTICULIER / ZAKELIJK AANBOD */

    .filter-button {
   		display:none;
    }

    .aanbod-box .col-md-4 {
    	width:50%;
    }

    /* RUIMTE DETAILPAGINA */

    .social-icoon {
    	margin-bottom:15px;
    }

}

/* *** */

@media screen and (max-width: 768px){

	.contactgegevens-sidebar {
		display:none;
	}

	.header-zoekfunctie select {
		width:35%;
	}

	.header-container {
		width:75%;
	}

	/* == HOME BEHEER == */

	.opsomming-box h2 {
		font-size:20px;
	}

	.opsomming-box {
		padding-left:0;
	}

	.formulier .contactblok {
		height:auto;
	}

	.opsomming-box ul {
		padding-left:50px;
	}

	.opsomming-box h2 {
		padding-left:50px;
	}

	.opsomming-box {
		margin-bottom:30px;
	}

	/* == HOME ZAKELIJK / PARTICULIER == */

	.inschrijfprocedure {
		margin-bottom:0px;
	}

	.procedure-icon {
		width:100%;
		float:none;
		border:none;
		border-bottom:1px solid #dcdcdc;
		padding:20px;
	}

	.procedure-icon i {
		margin-top:0;
		transform:none;
	}

	.contact-foto {
		width:100%;
		height:300px;
	}

	.contact-info {
		width:100%;
	}

	/* == AANBOD == */

	.aantal-beschikbaar-row {
		transform:translateY(0%);
	}

	.filter-box {
		padding:20px;
	}

	/* == SINGLE KAMER == */

	.owl-thumbs {
		display:none;
	}

	.snel-links {
		right:-15px;
	}

	.social-icoon {
		margin-bottom:15px;
	}

	/* == WENSENLIJST WIJZIGEN == */

	.dashboard-pagina input[type="checkbox"] {
		margin-right:10px;
	}

	/* == MIJN ACCOUNT == */

	.dashboard-overzicht .alert-type-button {
		margin-bottom:0;
	}

	.dashboard-overzicht .alert-type-button:last-of-type {
		margin-bottom:15px;
	}

	/* == CONTACT == */

	.contact form input {
		width:100%!important;
	}

	.contact form input[type="submit"] {
		width:auto!important;
	}

	/* == FILTERS == */

	.filters-container {
		display:none;
	}

	/* == FOOTER == */

	.social-wibeco-icoon {
		width:50px;
		height:50px;
		line-height:48px;
		font-size:25px;
	}

	.social-wibeco a {
		line-height:54px;
		font-size:12px;
	}

	.mailing-titel {
		margin-bottom:15px;
	}

	.inschrijven-mailing input[type="submit"] {
		padding:11px 20px 11px 20px;
	}

	/* SINGLE KAMER */

	.kamer-video-popup {
		width:90%;
	}

}

@media screen and (max-width: 450px){

	.header-container {
		transform: translate(-50%, -50%);
	}

	.header-zoekfunctie input[type="text"], .header-zoekfunctie select {
		width:100%;
		margin-bottom:15px;
	}

	.header-zoekfunctie input[type="submit"] {
		margin-top:15px;
		width: 100%;
	}

	.header-titel h1 {
		font-size:27px;
	}

	.header-zoekfunctie-checkboxes label {
		width:100%;
	}

	.sectie-titel {
		margin-bottom:50px;
	}

	.tekstvak-met-adviseur h2 {
		margin-bottom:15px;
	}

	.beschikbare-ruimte-button {
		margin-top:30px;
	}

	.inschrijfprocedure {
		margin-top:0;
		padding-top:0;
		padding-bottom:0;
	}

	/* == START == */

	.logo-start{
		left: 0;
		transform: none;
		width: 80px;
		border: 2px solid #fff;
	}

	.logo-start img{
		width: 100%;
		height: auto;
	}

	.screen-one-third {
		width:100%;
		height: 33.3vh;
		transition: none;
	}

	.keuze-aanbod-opsomming{
		display: none;
	}

	.keuze-tekst{
		padding-top: 0 25px;
		top: 50%;
		transform: translateY(-50%);
	}

	.keuze-titel{
		font-size: 26px;
	}

	.keuze-subtitel{
		margin-bottom: 5px;
		font-size: 18px;
	}
	.screen-border{
		border-right: 0;
		border-bottom: 2px solid #fff;
	}
	.keuze-titel i {
    	font-size: 18px;
    	margin-top: 9px;
    }


	/* == AANBOD PAGINA == */

	.aantal-beschikbaar-box {
		padding-top:20px;
		padding-bottom:35px;
	}

	.aantal-beschikbaar-box select {
		margin-top:15px;
	}


	/* == FILTERS == */

	.filter-button {
		width:100%;
		text-align: center;
		background:#0f3553;
		padding:10px;
		border-radius:5px;
	}

	.filter-button a {
		background:transparent;
	}

	/* == CONTACT == */

	.contact {
		padding-bottom:30px;
	}

	.contactgegevens {
		margin-top:30px;
	}

	.contact form input[type="submit"] {
		width:100%!important;
	}

	.contactblok {
		margin-bottom:30px;
	}

	.contactblok-button {
		display: inline-block;
	}

	/* == HOME BEHEER == */

	.opsomming .opsomming-box {
		margin-bottom:30px;
		padding-left:50px;
	}

	.usp-box {
		margin-bottom:20px;
	}

	/* == HOME PARTICULIER / ZAKELIJK == */

	.contactblok {
		margin-top:30px;
	}

	.contact-foto {
		height:450px;
	}

	.procedure-box {
		margin-bottom:20px;
	}

	.procedure-icon {
		width:25%;
		border:none;
		border-right:1px solid #dcdcdc;
		float:left;
		height:100%;
	}

	.procedure-icon i {
		position: relative;
		transform: translateY(-70%);
		top:50%;
		font-size:40px;
	}

	/* == RUIMTE PAGINA == */

	.social-icoon {
		margin-right:10px;
	}


	.ruimte-titel h2 {
		float:none;
		margin-left:10px;
	}

	.sectie-subtitel {
		margin-top:20px;
	}

	.snel-links {
		display: none;
	}

	.ruimte-header .owl-nav {
		display:none;
	}




	.ruimte-header,.ruimte-afbeelding{
		height: 50vh;

	}

	.type-label-mobile,.prijs-label-mobile{
		width: 50%;
		float: left;
	}

	.type-label-mobile{
		background: #0f3553;
		font-size: 18px;
		color: #ffffff;
		line-height: 40px;
		text-align: center;
		border-radius: 0 0 0 6px;
	}
	.prijs-label-mobile{
		font-size: 18px;
		color: #ffffff;
		line-height: 40px;
		text-align: center;
		border-radius: 0 0 6px 0;
		font-weight: 700;
	}

	.form-login-screen .login-button a{
		display: block;
	}

	.login-screen-inner{
		width: 80%;
	}

	.info-balk-mobile{
		background: #000000;
		padding: 15px;
	}

	.ruimte-titel h2{
		font-size: 21px;
	}

	.adviseur-foto{
		width: 100%;
		height: auto;
	}


	/* == INLOGGEN == */

	.login-pagina ul {
		margin-bottom:30px;
	}

	.login-box {
		margin-bottom:30px;
	}

	/* == MIJN ACCOUNT == */

	.bezichtiging-rij {
		padding-bottom:30px;
	}

	.bezichtiging-rij .evenhoog {
		height:auto!important;
	}

	.bezichtiging-buttons {
		position: relative;
		display:block;
		margin-top:30px;
		padding-left:15px;
		padding-right:15px;
	}

	.bezichtiging-buttons .bezichtiging-button {
		float:right;
	}

	.bezichtiging-buttons .bezichtiging-annuleren {
		float:left;
		clear:none;
	}

	.favoriet-prijs, .favoriet-oppervlak {
		font-size:14px;
	}

	.verwijder-reactie {
		right:-4px;
		top:81%;
	}

	/* == TEAM == */

	.team {
		padding-bottom:0;
	}

	/* == PANDEN == */

	.panden {
		padding-bottom:0;
	}

	.panden-locaties-container {
		padding-left:0;
		padding-right:0;
	}

	/* == LOGIN PAGINA == */

	.login-pagina .login-box {
		margin-top:50px;
	}

	/* == GEGEVENS WIJZIGEN == */

	.dashboard-pagina .gegevens-box input {
		margin-bottom:15px;
	}

	/* == DIRECT INSCHRIJVEN == */

	.inschrijf-pagina {
		padding-bottom:0;
	}

	.inschrijf-box h2 {
		margin-top:30px;
	}

	.usp-sidebar-box {
		margin-top:0;
		margin-bottom:40px;
	}

	/* == FOOTER == */

	.footer-menu {
		margin-bottom:20px;
	}

	.social-wibeco {
		text-align:center;
		margin-top:20px;
	}

	.social-wibeco-icoon {
		margin:0 auto;
		float:none;
	}

	.mailing-titel {
		margin-bottom:30px;
	}

	.inschrijven-mailing input {
		margin-bottom:20px;
	}

	.op-zoek-naar {
		padding-bottom:30px;
	}


	/* == */

	.tekstvak h1 {
		font-size:35px;
	}

	.tekstvak img{
		width: 100%;
		height: auto;
	}

	/* CORONA POPUP */

	.corona-popup {
		width:90%;
	}

	/* PDP */

	.ruimte-afbeelding img {
		height:100%;
		width:auto!important;
	}


}




